<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Tablice</title>

</head>

<body>
    <div class="container">
        <h2>Temeratura u prva tri dana</h2>
        <table border="1">
            <caption>
                Temperatura
            </caption>
            <thead>
                <tr>
                    <th>Dani u tjednu</th>
                    <th>Temperatura</th>
                </tr>
            </thead>
            <tfoot>
                <tr>
                    <td colspan="2">Temperatura u zadnja tri dana</td>
                </tr>
            </tfoot>
            <tbody>
                <tr>
                    <td>
                        Ponedjeljak
                    </td>
                    <td>
                        19 <sup>o</sup>C
                    </td>
                </tr>
                <tr>
                    <td>
                        Utorak
                    </td>
                    <td>
                        21 <sup>o</sup>C
                    </td>
                </tr>
                <tr>
                    <td>
                        Srijeda
                    </td>
                    <td>
                        17 <sup>o</sup>C
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>

</html>